Collaboration Compliance And Quality Management Platform 9.1.1.5482 Improper Access Control

Facebooktwittergoogle_plusredditpinterestlinkedinmail

Collaboration Compliance and Quality Management Platform versions 9.1.1.5482 and below suffer from an improper access control vulnerability.

Facebooktwittergoogle_plusredditpinterestlinkedinmail